---
layout: default
title: HomePage
---


	<section>
		<div class="container">
			<div class="tabs">
				<div class="tabs__item active" data="1">
					<svg >
						<use xlink:href="#inCity"></use>
					</svg>
					В черте города
				</div>
				<div class="tabs__item" data="2">
					<svg>
						<use xlink:href="#outCity"></use>
					</svg>
					За городом
				</div>
				<div class="tabs__item" data="3">
					<svg>
						<use xlink:href="#onMap"></use>
					</svg>
					На карте
				</div>
			</div> <!--tabs-->

			<div class="location active" data="1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae error iusto numquam eos placeat, nulla repellat nemo eum praesentium, doloribus a sequi soluta nam alias. Suscipit molestiae nulla quod voluptates.
			</div>

				<div class="location" data="2">
					<div class="location__items">
						<span class="location__item__title">Тракт</span>
						<div class="location__inner">
							<div class="search">
								<input type="text" placeholder="Поиск" class="input__search" id="search">
							</div>
							<div class="scrollbar__padding">
								<div class="location__select">
									<div class="padding__location__select">
										<ul>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="6" id="1.1" >
												<label class="checkbox__label" for="1.1">Червишевский</label>
												</div>	
												<span class="count">123</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="123" id="1.2">
												<label class="checkbox__label" for="1.2">Московский</label> 
												</div>
												<span class="count">1234</span>	
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="1.3" >
												<label class="checkbox__label" for="1.3">Тобольский</label> 
												</div>
												<span class="count">430</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="1.4">
												<label class="checkbox__label" for="1.4">Салирский</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
										</ul>										
									</div><!--padding__location__select-->	
								</div><!--location__select-->
							</div><!--scrollbar__padding-->
						</div><!--location__inner-->
					</div><!--location__items-->

					<div class="location__items">
						<span class="location__item__title">Населенный пункт</span>
						<div class="location__inner">
							<div class="search">
								<input type="text" placeholder="Поиск" class="input__search" id="search">
							</div>
							<div class="scrollbar__padding">
								<div class="location__select">
									<div class="padding__location__select">
										<ul>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="6" id="2.1" >
												<label class="checkbox__label" for="2.1">Луговое</label>
												</div>	
												<span class="count">123</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="123" id="2.2">
												<label class="checkbox__label" for="2.2">Зеленые холмы</label> 
												</div>
												<span class="count">1234</span>	
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="2.3" >
												<label class="checkbox__label" for="2.3">Кулаково</label> 
												</div>
												<span class="count">430</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="2.4">
												<label class="checkbox__label" for="2.4">Червишево</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="2.5">
												<label class="checkbox__label" for="2.5">Якуши</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="2.6">
												<label class="checkbox__label" for="2.6">Ярд</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
										</ul>										
									</div><!--padding__location__select-->	
								</div><!--location__select-->
							</div><!--scrollbar__padding-->
						</div><!--location__inner-->
					</div><!--location__items-->

					<div class="location__items">
						<span class="location__item__title">СНТ/ДНТ</span>
						<div class="location__inner">
							<div class="search">
								<input type="text" placeholder="Поиск" class="input__search" id="search">
							</div>
							<div class="scrollbar__padding">
								<div class="location__select">
									<div class="padding__location__select">
										<ul>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="6" id="3.1" >
												<label class="checkbox__label" for="3.1">Элита</label>
												</div>	
												<span class="count">123</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="123" id="3.2">
												<label class="checkbox__label" for="3.2">Тура</label> 
												</div>
												<span class="count">1234</span>	
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="3.3" >
												<label class="checkbox__label" for="3.3">Зеленый бор</label> 
												</div>
												<span class="count">430</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="3.4">
												<label class="checkbox__label" for="3.4">Автомобилист</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="3.5">
												<label class="checkbox__label" for="3.5">Строитель</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
										</ul>										
									</div><!--padding__location__select-->	
								</div><!--location__select-->
							</div><!--scrollbar__padding-->
						</div><!--location__inner-->
					</div><!--location__items-->

					<div class="location__items">
						<span class="location__item__title">Коттеджный поселок</span>
						<div class="location__inner">
							<div class="search">
								<input type="text" placeholder="Поиск" class="input__search" id="search">
							</div>
							<div class="scrollbar__padding">
								<div class="location__select">
									<div class="padding__location__select">
										<ul>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="6" id="4.1" >
												<label class="checkbox__label" for="4.1">Калинка</label>
												</div>	
												<span class="count">123</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" value="123" id="4.2">
												<label class="checkbox__label" for="4.2">Зубарева хиллз</label> 
												</div>
												<span class="count">1234</span>	
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="4.3" >
												<label class="checkbox__label" for="4.3">Сосенка</label> 
												</div>
												<span class="count">430</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="4.4">
												<label class="checkbox__label" for="4.4">Три сосны</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="4.5">
												<label class="checkbox__label" for="4.5">Есенино</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="4.6">
												<label class="checkbox__label" for="4.6">Кочубеево</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="4.7">
												<label class="checkbox__label" for="4.7">Олимпия</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
											<li>
												<div class="location__select__item">
												<div class="checkbox">
												<input class="checkbox__input" type="checkbox" id="4.8">
												<label class="checkbox__label" for="4.8">Вершины</label>
												</div>
												<span class="count">89</span>
												</div>
											</li>
										</ul>										
									</div><!--padding__location__select-->	
								</div><!--location__select-->
							</div><!--scrollbar__padding-->
						</div><!--location__inner-->
					</div><!--location__items-->
				</div><!--location-->

				<div class="location" data="3">Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов. Lorem Ipsum не только успешно пережил без заметных изменений пять веков, но и перешагнул в электронный дизайн. Его популяризации в новое время послужили публикация листов Letraset с образцами Lorem Ipsum в 60-х годах и, в более недавнее время, программы электронной вёрстки типа Aldus PageMaker, в шаблонах которых используется Lorem Ipsum..</div>
			
				<div class="action__buttons">
					<button class="clear">Очистить</button>
					<button class="send">Отправить</button>
				</div><!--action__buttons-->			
		</div><!--container-->
	</section>
